» Ubuntu » Paquets

Error

two or more packages specified (stardict-gtk natty)